Support » Plugin: WP Session Manager » Headers already sent

  • Resolved therealgilles

    (@chamois_blanc)


    The latest plugin upgrade brought the following error messages:

    [01-Mar-2019 05:15:02 UTC] PHP Warning:  session_set_save_handler(): Cannot change save handler when headers already sent in .../public_html/wp-content/plugins/wp-session-manager/vendor/ericmann/sessionz/php/Manager.php on line 133
    [01-Mar-2019 05:15:02 UTC] PHP Warning:  session_start(): Cannot start session when headers already sent in .../public_html/wp-content/plugins/wp-session-manager/wp-session-manager.php on line 139

    Would anyone have a clue why these warnings are appearing after the upgrade? How would I go finding what is causing the warnings? Thank you for any guidance.

    The page I need help with: [log in to see the link]

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Headers already sent’ is closed to new replies.